## memo 1.0.2

=== DESCRIPTION ===
Package: memo
Type: Package
Title: In-Memory Caching of Repeated Computations (Memoization)
Version: 1.0.2
Date: 2022-4-28
Author: Peter Meilstrup <peter.meilstrup@gmail.com>
Maintainer: Peter Meilstrup <peter.meilstrup@gmail.com>
Description: A simple in-memory, LRU cache that can be wrapped
    around any function to memoize it. The cache is keyed on a hash of the
    input data (using 'digest') or on pointer equivalence.
License: MIT + file LICENSE
Imports: digest
Suggests: testthat (>= 0.2), knitr, rmarkdown
Collate: 'lru.R' 'cache.R' 'getPointer.R' 'memo-description.r'
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2022-05-05 06:30:36 UTC; peter
Repository: CRAN
Date/Publication: 2022-05-05 07:10:02 UTC
