## memo 1.1.1

=== DESCRIPTION ===
Package: memo
Type: Package
Title: In-Memory Caching of Repeated Computations (Memoization)
Version: 1.1.1
Date: 2023-12-11
Author: Peter Meilstrup <peter.meilstrup@gmail.com>
Maintainer: Peter Meilstrup <peter.meilstrup@gmail.com>
Description: A simple in-memory, LRU cache that can be wrapped
    around any function to memoize it. The cache is keyed on a hash of the input data (using 'digest') or on pointer equivalence.
License: MIT + file LICENSE
Encoding: UTF-8
Imports: digest
Suggests: testthat (>= 0.2), knitr, rmarkdown
Collate: 'lru.R' 'cache.R' 'getPointer.R' 'map.R' 'memo-description.r'
VignetteBuilder: knitr
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-12-11 23:56:18 UTC; peter
Repository: CRAN
Date/Publication: 2023-12-12 00:40:02 UTC
