=== debian/changelog ===
memo (1.7.1-3) unstable; urgency=low

  * debian/control:
      - Bumped DH level to 13.
  * debian/tests/control:
      - Added to perform a test.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Thu, 28 May 2020 01:09:14 +0000

memo (1.7.1-2) unstable; urgency=low

  * source only upload

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 20 Apr 2020 00:45:32 +0000

memo (1.7.1-1) unstable; urgency=low

  * Initial release (Closes: #955462)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sun, 05 Apr 2020 19:53:07 +0000
