=== debian/control ===
Source: memo
Section: utils
Priority: optional
Maintainer: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/nrosvall/memo
Vcs-Browser: https://salsa.debian.org/debian/memo
Vcs-Git: https://salsa.debian.org/debian/memo.git

Package: memo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: unix-style note-taking software
 Memo is a note-taking and to-do software that runs on command line.
 With Memo, it's possible to concentrate on the tasks in your to-do list
 instead of spending time managing those tasks. After a while taking notes
 and keeping a to-do list is part of your daily life instead of some nasty
 thing you must remember to do.
