=== debian/tests/control ===
Test-Command: HOME=$AUTOPKGTEST_TMP;
              for i in $(seq 100); do memo -a $i-debian `date +%Y-%m-%d`; done;
              for i in $(seq 100); do memo -d $i; done
