=== debian/watch ===
version=4
https://github.com/nrosvall/memo/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
